=== debian/control ===
Source: minicoredumper
Section: devel
Priority: extra
Maintainer: John Ogness <john.ogness@linutronix.de>
Build-Depends: debhelper (>= 10), libelf-dev, libjson-c-dev, pkg-config
Standards-Version: 3.9.8
Homepage: https://www.linutronix.de/minicoredumper
Vcs-Git: https://github.com/Linutronix/minicoredumper-debian.git
Vcs-Browser: https://github.com/Linutronix/minicoredumper-debian

Package: minicoredumper
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.2-14), adduser
Provides: core-dump-handler
Conflicts: core-dump-handler
Replaces: core-dump-handler
Description: generate minimal and customized core dump files on Linux
 minicoredumper is a program that handles the creation of core dump files on
 Linux. It can produce much smaller core dump files by making use of sparse
 files, compression, and allowing the user to configure what parts of the
 process memory image should be dumped.

Package: minicoredumper-utils
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: minicoredumper utilities
 The minicoredumper project provides tools for working with applications
 based on libminicoredumper. These include a tool to inject data into core
 files and a tool to trigger dumps for running applications.

Package: libminicoredumper-dev
Section: libdevel
Architecture: linux-any
Multi-Arch: same
Depends: libminicoredumper2 (= ${binary:Version}), ${misc:Depends}
Description: minicoredumper library development files
 Using libminicoredumper, an application can register exactly what data
 should be dumped by minicoredumper. This data will not only be dumped in
 case of a crash, but also can be triggered to dump during runtime.
 .
 This package provides a dynamic library and a C header file.

Package: libminicoredumper2
Architecture: linux-any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}, ${misc:Pre-Depends}
Description: minicoredumper library
 Using libminicoredumper, an application can register exactly what data
 should be dumped by minicoredumper. This data will not only be dumped in
 case of a crash, but also can be triggered to dump during runtime.
