## minicoredumper 2.0.1

=== debian/changelog ===
minicoredumper (2.0.1-1build2) groovy; urgency=medium

  * No change rebuild against new json-c ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 28 Jul 2020 17:45:52 +0100

minicoredumper (2.0.1-1build1) eoan; urgency=medium

  * Rebuild against new libjson-c4.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 29 Jun 2019 13:55:44 +0200

minicoredumper (2.0.1-1) unstable; urgency=medium

  * New upstream 2.0.1
  * Fix gcc-8 format truncation warning, reported by Stefan Bosak, thanks
    (Closes: #897810)
  * Increase compatibility level to 11
  * Increase standards version to 4.1.5
  * Change package priority to optional
  * Set libminicoredumper2 section to "libs"
  * Change VCS URL's to salsa.debian.org
  * Change copyright to match upstream
  * Change copyright format URL to https

 -- John Ogness <john.ogness@linutronix.de>  Thu, 19 Jul 2018 20:15:12 +0200
