=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: minicoredumper
 Section: devel
-Priority: extra
-Maintainer: John Ogness <john.ogness@linutronix.de>
-Build-Depends: debhelper (>= 10), libelf-dev, libjson-c-dev, pkg-config
-Standards-Version: 3.9.8
+Priority: optional
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: John Ogness <john.ogness@linutronix.de>
+Build-Depends: debhelper (>= 11), libelf-dev, libjson-c-dev, pkg-config
+Standards-Version: 4.1.5
 Homepage: https://www.linutronix.de/minicoredumper
-Vcs-Git: https://github.com/Linutronix/minicoredumper-debian.git
-Vcs-Browser: https://github.com/Linutronix/minicoredumper-debian
+Vcs-Git: https://salsa.debian.org/jogness-guest/minicoredumper.git
+Vcs-Browser: https://salsa.debian.org/jogness-guest/minicoredumper
 
 Package: minicoredumper
 Architecture: linux-any
@@ -41,6 +42,7 @@
  This package provides a dynamic library and a C header file.
 
 Package: libminicoredumper2
+Section: libs
 Architecture: linux-any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${misc:Pre-Depends}
