## minicoredumper 2.0.3

=== debian/changelog ===
minicoredumper (2.0.3-1) unstable; urgency=medium

  * New upstream 2.0.3
  * Use new upstream key
  * Go back to building with -Werror
  * Sync with upstream init script
  * Fix incorrect permission setting on /var/crash/minicoredumper
  * Update to standards version 4.6.2 and compat 13
  * Add autopackage test (coredump) to test core dumping

 -- John Ogness <john.ogness@linutronix.de>  Sat, 11 Feb 2023 21:55:43 +0100

minicoredumper (2.0.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Don't build with -Werror. (Closes: #1017175)

 -- Adrian Bunk <bunk@debian.org>  Mon, 12 Sep 2022 09:40:37 +0300
