=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: minicoredumper
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: John Ogness <john.ogness@linutronix.de>
-Build-Depends: debhelper (>= 11), libelf-dev, libjson-c-dev, pkg-config
-Standards-Version: 4.1.5
+Maintainer: John Ogness <john.ogness@linutronix.de>
+Build-Depends: debhelper-compat (=13), libelf-dev, libjson-c-dev, pkg-config
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
 Homepage: https://www.linutronix.de/minicoredumper
 Vcs-Git: https://salsa.debian.org/jogness-guest/minicoredumper.git
 Vcs-Browser: https://salsa.debian.org/jogness-guest/minicoredumper
 
 Package: minicoredumper
 Architecture: linux-any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.2-14), adduser
 Provides: core-dump-handler
 Conflicts: core-dump-handler
@@ -45,7 +46,7 @@
 Section: libs
 Architecture: linux-any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${misc:Pre-Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: minicoredumper library
  Using libminicoredumper, an application can register exactly what data
  should be dumped by minicoredumper. This data will not only be dumped in
