=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,8 @@
 
 override_dh_fixperms:
 	dh_fixperms --exclude var/crash
-	chmod 0755 debian/minicoredumper/var/crash
+	chmod -R 0755 debian/minicoredumper/var
+	chmod 0700 debian/minicoredumper/var/crash/minicoredumper
 
 # main packaging script based on dh7 syntax
 %:
