=== debian/tests/control ===
Tests: coredump
Depends: gcc
Restrictions: isolation-machine, needs-root
