=== debian/watch ===
version=4
opts="pgpsigurlmangle=s%$%.asc%" \
    https://www.linutronix.de/minicoredumper/ \
    files/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@ \
    debian uupdate
