## minicoredumper 2.0.7

=== debian/changelog ===
minicoredumper (2.0.7-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 20:06:52 +0000

minicoredumper (2.0.7-3build1) noble; urgency=medium

  * No-change rebuild against libelf1t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 01 Mar 2024 01:02:42 +0000

minicoredumper (2.0.7-3) unstable; urgency=medium

  * Fix autopackage test due to stderr output (Closes: #1059553)

 -- John Ogness <john.ogness@linutronix.de>  Sat, 13 Jan 2024 05:06:50 +0100

minicoredumper (2.0.7-2) unstable; urgency=medium

  * Fix autopackage test due to missing dependency (Closes: #1059553)

 -- John Ogness <john.ogness@linutronix.de>  Thu, 11 Jan 2024 21:35:03 +0100

minicoredumper (2.0.7-1) unstable; urgency=medium

  * New upstream 2.0.7
  * Use new upstream key
  * Fix autopackage test due to missing dependency (Closes: #1059553)
  * Fix malformed lintian permission override
  * Remove unneeded dependency on obsolete package lsb-base
  * Update rules against latest template

 -- John Ogness <john.ogness@linutronix.de>  Wed, 10 Jan 2024 09:56:51 +0100
