=== debian/control ===
--- 
+++ 
@@ -1,8 +1,13 @@
 Source: minicoredumper
 Section: devel
 Priority: optional
-Maintainer: John Ogness <john.ogness@linutronix.de>
-Build-Depends: debhelper-compat (=13), libelf-dev, libjson-c-dev, pkg-config
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: John Ogness <john.ogness@linutronix.de>
+Build-Depends:
+ debhelper-compat (=13),
+ libelf-dev,
+ libjson-c-dev,
+ pkg-config,
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Homepage: https://www.linutronix.de/minicoredumper
@@ -11,8 +16,12 @@
 
 Package: minicoredumper
 Architecture: linux-any
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.2-14), adduser
+Pre-Depends:
+ ${misc:Pre-Depends},
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+ adduser,
 Provides: core-dump-handler
 Conflicts: core-dump-handler
 Replaces: core-dump-handler
@@ -24,7 +33,9 @@
 
 Package: minicoredumper-utils
 Architecture: linux-any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
 Description: minicoredumper utilities
  The minicoredumper project provides tools for working with applications
  based on libminicoredumper. These include a tool to inject data into core
@@ -34,7 +45,9 @@
 Section: libdevel
 Architecture: linux-any
 Multi-Arch: same
-Depends: libminicoredumper2 (= ${binary:Version}), ${misc:Depends}
+Depends:
+ libminicoredumper2 (= ${binary:Version}),
+ ${misc:Depends},
 Description: minicoredumper library development files
  Using libminicoredumper, an application can register exactly what data
  should be dumped by minicoredumper. This data will not only be dumped in
@@ -46,7 +59,9 @@
 Section: libs
 Architecture: linux-any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
 Description: minicoredumper library
  Using libminicoredumper, an application can register exactly what data
  should be dumped by minicoredumper. This data will not only be dumped in
