=== debian/rules ===
#!/usr/bin/make -f

# See debhelper(7) (uncomment to enable).
# Output every command that modifies files on the build system.
export DH_VERBOSE = 1

# See FEATURE AREAS in dpkg-buildflags(1).
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# See ENVIRONMENT in dpkg-buildflags(1).
# Package maintainers to append CFLAGS.
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# Package maintainers to append LDFLAGS.
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

# See EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*.
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

export MCD_REGD_USER_GROUP = mcd:mcd

override_dh_fixperms:
	dh_fixperms --exclude var/crash
	chmod -R 0755 debian/minicoredumper/var
	chmod 0700 debian/minicoredumper/var/crash/minicoredumper

# main packaging script based on dh7 syntax
%:
	dh $@
