=== debian/tests/control ===
Tests: coredump
Depends: minicoredumper, gcc, libc6-dev
Restrictions: isolation-machine, needs-root, allow-stderr
